/* Telerik RadInput Fincen skin */

.radInput_Fincen
{
	vertical-align:middle;
	margin-top:1px;
	display:block;
}

.radInput_Fincen table,
.radInput_Fincen table td
{
	border: 0;
	margin: 0;
	padding: 0;
	overflow:visible;
}

.radInput_Fincen table
{
	vertical-align:bottom;
}

.radInput_Fincen td.inputCell 
{
	padding: 0 5px 0 0;
}

.radInput_Fincen input.inputCell,
.radInput_Fincen td.inputCell input,
.radInput_Fincen textarea
{
	padding:1px 0 1px 1px;
	display:block;
	border:solid 2px #E0E0E0;
	height:24px;
	padding-left:25px;
	margin-bottom:10px;
	background-color:#EBEAD4;
	font-family:Arial Narrow, Arial;
	font-stretch: condensed;
	color:#3B3B3B;
	font-size:16px;
}

.radInput_Fincen textarea
{
	vertical-align:bottom;
	overflow:auto;
}

.radInput_Fincen .spinImgCell
{
	vertical-align:middle;
}

/* SPIN BUTTONS */

.radInput_Fincen a.spinbutton
{
	display: block;
	text-indent: -9999px;
	width: 12px;
	height: 8px; 
	line-height: 8px;
	background: transparent url('Img/SpinButtonSprites.gif') no-repeat;
	font-size: 1px;
	position: relative;
	_position: static; /*IE fix*/
	outline: none;
	z-index:2;
}
*+html .radInput_Fincen a.spinbutton
{
	position: static;
}

.radInput_Fincen a.up
{
	background-position: center 1px;
}

.radInput_Fincen a.down
{
	background-position: center -8px;
}

.radInput_Fincen a.gobutton
{
	display: block;
	text-indent: -9999px;
	width: 20px;
	height: 17px; 
	line-height: 17px;
	background: transparent url('Img/button.gif') no-repeat;
	font-size: 1px;
	position: relative;
	_position: static; /*IE fix*/
	outline: none;
}
*+html .radInput_Fincen a.gobutton
{
	position: static;
}

/* INPUT STYLES SETTINGS */

.radEnabledCss_Fincen 
{
	border: solid 1px #e7e7e7; 
	background-color: #fff;
	color:#000;
}

.radHoverCss_Fincen 
{
	color: #000;
	border: solid 1px #d6d6d6;
	background-color: #fff;	
}

.radDisabledCss_Fincen
{
	color: #ccc;
	border: solid 1px #e4e4e4; 
	background-color: #e3e3e3;
}

.radEmptyMessageCss_Fincen
{
	color: #000;
	border: solid 1px #d6d6d6;
	background-color: #fff;	
}

.radFocusedCss_Fincen
{
	color: #000;
	border: solid 1px #d6d6d6;
	background-color: #fff;	
}

.radNegativeCss_Fincen
{
	color:  #ff9900;
	border: solid 1px #e7e7e7; 
	background-color: #fff;	
}

.radInvalidCss_Fincen
{
	color: #f00;
	border: solid 1px #e7e7e7; 
	background: #f4f3e7 url('Img/error-sign.gif') no-repeat center right;
}

.radLabelCss_Fincen
{
	color: #000000; 
	padding-right: 5px; 	
	white-space:nowrap;
}

.radHint_Fincen 
{
	background: infobackground;
	margin-top: 5px;
	border: solid 1px black;
	text-align: left;
	overflow: auto; 
}

.radHint_Fincen a,
.radHint_Fincen a:visited,
.radHint_Fincen a:hover
{
	margin: 2px;
	color: black;
	text-decoration: none;
	font-size: small;
}
